"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.sanitizeJWT = void 0;
const getSanitizerFn_js_1 = require("../utils/getSanitizerFn.js");
/**
 * Remove characters from `str` which are not valid in a JSON Web Token.
 *
 * **Pattern Notes:**
 * - The hyphen literal is at the end of the group to avoid unintentional range creation.
 */
exports.sanitizeJWT = (0, getSanitizerFn_js_1.getSanitizerFn)(/[^a-zA-Z0-9._-]/g);
