"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.isValidAlphabetic = exports.ALPHABETIC_VALIDATION_REGEX = void 0;
const getValidatorFn_js_1 = require("../utils/getValidatorFn.js");
exports.ALPHABETIC_VALIDATION_REGEX = /^[a-zA-Z]+$/;
/**
 * Returns `true` if `value` only contains alphabetic characters.
 *
 * > This function only permits [ASCII characters](https://www.asciitable.com/).
 */
exports.isValidAlphabetic = (0, getValidatorFn_js_1.getValidatorFn)(exports.ALPHABETIC_VALIDATION_REGEX);
