/**
 * Regex for validating JSON-string values. The pattern works by testing for
 * characters within the ASCII printable range. The permitted-character range
 * begins with `\x20` (single space character), which is ASCII code 32, and
 * ends with `~` (tilde), which is ASCII code 126.
 */
export declare const JSON_STRING_VALIDATION_REGEX: RegExp;
/**
 * Returns `true` is `value` only contains valid JSON characters.
 */
export declare const isValidJsonString: import("../utils/getValidatorFn.js").ValidatorFn;
