"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.sanitizePassword = void 0;
const getSanitizerFn_js_1 = require("../utils/getSanitizerFn.js");
/**
 * Remove non-alphanumeric characters from `str` which are not `!`, `@`, `#`, `$`, `%`, `^`, `&`, or `*`.
 */
exports.sanitizePassword = (0, getSanitizerFn_js_1.getSanitizerFn)(/[^a-zA-Z0-9!@#$%^&*]/g);
